/*-----------basic css----------------*/
html {
  height: 100%;
  margin: 0px;
  padding: 0px;
}

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#3c2424;
	line-height:130%;	
}

p, html p {  /* Need to include to fix Safari/Chrome left align bug */
	margin-left: 0px;
	padding-left: 0px;
}

#page_bg{
	background:#d1bd94;
}

#wrapper{
	width:954px;
	margin:0px auto;
	padding:0px auto;
	padding-bottom:25px;
}

a, a:link, a:visited, html a, html a:link, html a:visited {
	color:#952f2b;
	text-decoration:none;
}

a:hover, html a:hover {
	/* color:#d3bd94; */
	text-decoration:underline;
}

form {
	margin: 0;
	padding: 0;
}

img{
	border:none;
}

input.button { 
	cursor: pointer; 
}

.clear{
	clear:both;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li{
	padding: 0;
	margin: 0;	
}

ol li{
	padding: 0;
	margin: 0;
}


td{
	padding:0px;
	margin:0px;
}
	
/*-------joomla core css------*/
.sectiontableheader {
  padding: 8px 5px; 
  border-right: 1px solid #fff;
  color: #000;
  font-weight: bold;
  text-transform:uppercase;	
  font-size:13px;
  background: #D1BD94;   
}

tr.sectiontableentry1 td{
  padding: 5px;
}

tr.sectiontableentry2 td{
  padding: 5px;
  background:#F4EDDD;
}

.highlight {
	background-color: #fffebb;
}

input.button,
button.button,
input.addtocart_button_module {
	border:none;
	background:url(../images/button_bg.jpg) no-repeat;
	color:#fff;
	font-weight:bold;
	width:93px;
	height:24px;
	padding:auto;
	text-align:center;
	cursor:pointer;
	text-transform:uppercase;
	font-size:11px;
}

/*-----header-----*/
#header{
	width:auto;
	height:66px;
}

#logo{
	float:left;
	width:686px;
	height:66px;
	background:url(../images/logo.jpg) no-repeat top;
	cursor:pointer; /* RTS for Index.php link */
}

#banner{
	float:right;
	width:230px;
	height:60px;
	padding:3px 20px 3px 0;
}

.moduletable-banner h3{
	color:#993030;
	margin:0px;
	padding:5px 0px;
	text-align:right;
	font-weight:normal;
	font-size:12px;	
}

.moduletable-banner{
	color:#662424;
	text-align:right;
}

/*-------menu------*/
#menu{
	clear:both;
	width:100%;
	height:48px;
	margin:0px;
	padding:0px;
	background:url(../images/menu_bg.jpg) no-repeat top;
}

/*CSS for menu when no use any extension module which is support menu*/	
/*	NAVIGATION : BUTTONS*/

ul.menu_main{
	list-style:none;
	margin:0px;
	padding:16px 0px 0 50px;
	#padding:17px 0px 0 50px;
	_padding:17px 0px 0 50px;	
	height:30px;
	line-height:120%;
}

ul.menu_main li{
	float:left;
}

ul.menu_main li a:link,
ul.menu_main li a:visited
{
	display:block;
	padding:8px 0 8px 13px;
	#padding:7px 0 7px 13px;
	_padding:7px 0 7px 13px;	
	color:#f3e7d1;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

ul.menu_main li a:hover{
	background:url(../images/menu_hover_left.jpg) no-repeat left;
}

ul.menu_main li a span{
	width:auto;
	padding:7px 13px 7px 0;
}

ul.menu_main li a:hover span{
	background:url(../images/menu_hover_right.jpg) no-repeat right;
}

ul.menu_main li.active a{
	color:#fff;
}

/* NAVIGATION : POPOUTS */
ul.menu_main li ul,
ul.menu_main li:hover ul, ul.menu_main li.sfhover ul, 
ul.menu_main li:hover ul ul, ul.menu_main li.sfhover ul ul,
ul.menu_main li:hover ul ul ul, ul.menu_main li.sfhover ul ul ul
{
	position:absolute;
	left:-999em; /* correlative top:-999em or right  but ie7 will display a scroll bar */
	
}

ul.menu_main li:hover ul, ul.menu_main li.sfhover ul,
ul.menu_main li li:hover ul, ul.menu_main li li.sfhover ul,
ul.menu_main li li li:hover ul, ul.menu_main li li li.sfhover ul
{
	width:180px;
	position:absolute;
	left:auto; /* correlative top:auto */
	display:block;
	border:1px solid #7b292b;
	background:#fff;
	padding:5px 0;
}

ul.menu_main li li{
	padding:0 5px;
}

ul.menu_main li li a:link,
ul.menu_main li li a:visited
{
	width:160px;
	padding:6px 5px;
	margin:0px;
	color:#7A2929;
	font-size:12px;
	font-weight:bold;
	text-transform:none;
}

ul.menu_main li li a:hover{
	color:#7A2929;
	background:#f5f2eb;
	padding:6px 5px;
	margin:0px;
}

ul.menu_main li li span{
/*	Can set width:100%; or width:160px; for disable style width:auto of span's granted above */
	display:block;
	padding:0;
	margin:0;	
}

ul.menu_main li li a:hover span{
	margin:0px;
	padding:0px;
	background:#f5f2eb;
}

/*-------banner, top, breadcrumb------*/

/* Added by RTS */
#banner {
	text-align: right;
}

#banner h3, #banner .h3 {
	color: #94332d;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 105%;
}

#banner p, html #banner p {
	color: #642422;
	font-size: 11px;
	line-height: 105%;
	margin: 5px 0px;
	padding: 0px 0px;
}

#top{
	background:url(../images/dotted0.jpg) repeat-x bottom;
	padding:0;
	border-top:1px solid #fff7eb;
	font-size:11px;
}

#breadcrumb{
	padding:10px 0;
	background:url(../images/dotted0.jpg) repeat-x bottom;
	color:#983030;
	text-transform:uppercase;
	font-size:11px;		
}

#breadcrumb a:link,
#breadcrumb a:visited{
	color:#3d2323;
	text-decoration:none;
}

#breadcrumb a:hover{
	color:#3d2323;
	text-decoration:underline;
}

/*-------user1, user2, and normal modules------*/
/*-------user position define size and don't have padding, modules in user position are will be padding----------*/
.moduletable_menu,
.moduletable{
	color:#3d2323;
	padding:10px 0;
}

.moduletable_menu h3,
.moduletable h3{
	color:#983030;
	font-size:20px;
	margin:0;
	padding:0 0 10px 0;	
	font-weight:normal;
}

#user1{
	float:left;
	padding:0;
	text-align:left;
}

#user2{
	float:right;
	padding:0;
	text-align:left;
}

.two_mod{
	width:405px;
}

.one_mod{
	width:100%;
}

div.moduletable-dotted2{
	padding:0 0 20px 0;
	margin-top:10px;	
	background:#f4eddd;
	background-image:url(../images/dotted2_bottom.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}

div.moduletable-dotted2 h3{
	background-color:#fff7ec;	
	background-image:url(../images/dotted2_top.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	color:#983030;
	font-size:20px;
	font-weight:normal;
	padding:20px 0 20px 0;
	margin-top:-10px;
}

img.workby,
div.moduletable-dotted2 img.workby
{
	padding:35px 5px;
	background:#fff;
	border:1px solid #d1bd94;
}

/*-------user3, user4, user5------*/



#user6-user7-outer {			
	float: left;
	width: 100%;
	background-image: url(../images/user6-user7-background.jpg);
	background-repeat: repeat-y;
	margin-bottom: 10px;
}

/*

#container-user7-background {			
	float: left;
	width: 100%;
	background: green;

}

#container-column-spacer-background {			
	float: left;
	width: 100%;
	background: yellow;
}

#container-user6-background {			
	float: left;
	width: 100%;
	background: red;
}

*/

#user3{
	float:left;
	padding:0;		
	text-align:left;
}

#user4{
	float:right;
	padding:0;		
	text-align:left;
}


#user6 { /*** RTS Additional: Only for Front Page Featured Artists + Featured Art ***/
	float:left;
	padding:0;		
	text-align:left;
}

#user7 {  /*** RTS Additional: Only for Front Page Featured Artists + Featured Art ***/
	float:right;
	padding:0;		
	text-align:left;
}

div.moduletable-dotted1{
	padding:15px;
	background:#f4eddd;	
	min-height: 30px; /* RTS ADditional */
}

div.moduletable-dotted1 h3{
	background-image:url(../images/dotted1.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	margin:0 0 10px 0;
	padding:0px 0px 12px 0px;	
	color:#983030;
	font-size:20px;
	font-weight:normal;
}

img.featured,
div.moduletable-dotted1 img.featured,
ul#jw-sir li a img 
{
	padding:5px;
	background:#fff;
	border:1px solid #d1bd94;	
}

#user5{
	clear:both;
	float:left;
	width:830px;
	padding:0;
	text-align:left;
}

.moduletable-dotted0{
	background-image:url(../images/dotted0.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:20px 0 15px 0;
	margin:0;
}

.moduletable-dotted0 h3{
	background-image:url(../images/dotted0.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	padding:20px 0 15px 0;
	margin:0;
	color:#983030;
	font-size:20px;
	font-weight:normal;		
}


/*-------left, right------*/
#left{
	float:left;
	width:130px;
	text-align:left;
	padding:0;
	padding-right:20px;
}	

#right{
	float:right;
	width:130px;
	text-align:left;
	padding:0;
	padding-left:1px;
	display:inline;
}	

/*-------content------*/
#content_outer{
	clear:both;
	width:830px;
	background:#fff7ec;
	padding:0px 62px;
	min-height:500px;/* set min-height for the page is too short*/
	height:auto !important;
	height:500px;	
}

table.blog .article_separator{
	display:block;
	padding:5px 0 0 0;
	background:url(../images/dotted0.jpg) repeat-x center;
}



a.contentpagetitle:link, 
a.contentpagetitle:visited,
.contentheading a:link,
.contentheading a:visited {
/*	color:#D2BE95;
	font-size:19px; */
/*	color:#983030;
	font-size:24px;	
	text-decoration:none;
	font-weight:normal;	
	line-height:120%;		*/

	width:100%;
	color:#983030;
	font-size:24px;	
	padding-bottom:5px; /* Prev 10px */
	font-weight:normal;
	line-height:120%;
	margin: 0px;
	text-decoration: none;
}

a.contentpagetitle:hover,
.contentheading a:hover {
	text-decoration:underline;
} 


#content{
	width:100%;
	clear:both;
	padding:10px 0 10px 0; /* Prev padding-bottom: 20px */
}

#content_inner{
	float:left;
	padding:5px 0 0 0;
}

.three_col{
	width:530px;
}

.two_col{
	width:680px;
	_width:675px;
}

.small, .createdate, .modifydate{
	font-style:italic;
	font-size:11px;
}

.blog_more{
	padding-bottom:10px;
}

/*-------footer, bottom------*/
#footer{
	min-height:65px;
	height:auto!important;
	height:65px;
	background:#fff7ec url(../images/footer_bg.jpg) no-repeat bottom;
	font-size:11px;	
}

#footer_contact{
	padding:10px 62px;
	background:url(../images/footer_separate.jpg) no-repeat bottom;
}

span#contact_left{
	float:left;
	text-align:left;
	padding-bottom:5px;
}

span#contact_right{
	float:right;
	text-align:right;
	line-height:20px;
	padding-bottom:5px;		
}

#bottom{
	padding:0px 62px;
}

/*------------Virtue Mart ----------------*/

#vmMainPage{
}

#vmMainPage img{
	background-color:white;
	border:1px solid #d1bd94;
	padding:5px;
}

#vmMainPage table tbody td{
	padding:0 5px; 
}

#vmMainPage .buttons_heading{
	width:auto;
}

.moduletable-vm{

}

.moduletable-vm img{
	background-color:white;
	border:1px solid #d1bd94;
	padding:5px;
}

.moduletable-vm h3{
	color:#983030;
	font-size:20px;
	font-weight:normal;
	padding:5px 0;
	margin:0px;
	line-height:110%;
	text-align:center;	
}

.moduletable-vm tr.sectiontableentry1 td{
}

.moduletable-vm tr.sectiontableentry2 td{
	background:none;
}

#vmMainPage a:link ,
#vmMainPage a:visited ,
#vmMainPage a:hover
{
	text-decoration:none;
	width:auto;
}

#vmMainPage a:hover {
	text-decoration: underline;
}

#vmMainPage .addtocart_button_module {
	margin-top: 5px
}

#vmMainPage img {
	margin: 5px 0px;
}

/*** RTS ADDITION: Attempt to place border on Featured Art/Product module only, and not affect all in the position ***/

#user7 tr {
	vertical-align: top;
	font-size: 100%;
	font-weight: bold;
}

#user7 tr img {
	background-color: #FFFFFF;
	border-color: #d3bd94;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	margin: 5px;
}

#user7 .addtocart_button_module {
	margin-top: 5px;
}